p#notice = notice

p
  strong Name:
  = @task.name

p
  strong description:
  = @task.description

p
  strong User:
  = @task.user.name

p
  strong Status:
  = @task.status.name

=> link_to 'Edit', edit_task_path(@task)
'|
=< link_to 'Back', tasks_path
